[Compatibility]
LastVersion=4.0a1pre_2008050103/2008050103
LastOSABI=WINNT_x86-msvc
LastPlatformDir=E:\down\temp2\temp8\firefox_portable_4.0a1pre\App\Firefox4
LastAppDir=E:\down\temp2\temp8\firefox_portable_4.0a1pre\App\Firefox4
